Fieldtype

Developer
Supported

Expresso

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

Showing “Invalid license number” and wrong version number

Support (Resolved)

strudelmedia design
strudelmedia design

Hi,

I copied the license # directly from devot-ee which shows that I have a valid license, but the Settings say I have an “Invalid License number”—also, the version number is listed as 4.1.1 and not 4.2.4 which it says is the version on devot-ee.

Can you help please?

Thanks!

PutYourLightsOn
# 1
Developer
PutYourLightsOn

You either don’t have the most up-to-date files on your server, or you may have to update the add-on through the Add-Ons page in the control panel. Can you double check those two things please?

strudelmedia design
# 2
strudelmedia design

Thanks for the snappy reply! Actually, this is the first time installing on this setup. Is the file name that I download supposed to be temp_file_expresso_4.2.41.zip ?

I just tried re-uploading and updating, but nothing is different.

PutYourLightsOn
# 3
Developer
PutYourLightsOn

Hmm, can you check the version number that appears in the expresso/addon.setup.php file?

strudelmedia design
# 4
strudelmedia design

Yup, it’s 4.1.1

PutYourLightsOn
# 5
Developer
PutYourLightsOn

Ok, I’ve re-uploaded the source files, can you please try re-downloading from devot-ee? Sorry about that, not sure how that file got corrupted.

strudelmedia design
# 6
strudelmedia design

All is good now, thanks for the very speedy assistance!

PutYourLightsOn
# 7
Developer
PutYourLightsOn

Sure thing, glad to hear it’s working now.